#ifndef RANDOMMAP_H
#define RANDOMMAP_H

#include "raylib.h"
#include "networld.h"

void Random_map(NetWorld * world);

double randfrom(double min, double max);

double dist(Node node1, Node node2);

#endif